
The Hammer - Bug #85

code collapse is executed when the user clicks anywhere between the [-]

08/29/2017 09:31 AM - Wil van Antwerpen

Status: Closed Start date: 08/29/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

To test this:

1. Load the Order Entry WS

2. Load Order.vw

3. Scroll down to say line 43

4. The code collapse [-] should be on line 43

5. Now click the space between the [-] symbol on line 43 and the next [-] on line 52 – not the actual [-] symbol

6. Notice the code collapses ? This can have a weird effect if you just start clicking

Logged on behalf of Raveen

History

#1 - 09/01/2017 12:15 PM - Wil van Antwerpen

- Status changed from New to In Progress

- Assignee set to Wil van Antwerpen

This has been resolved by adding a check that the line on which the click was registered is actually a code folding point.

#2 - 09/12/2017 11:49 PM - Wil van Antwerpen

- Status changed from In Progress to Closed

Fixed in revision 265. We are now testing if the click was on a fold point.
